#menuBookmarks {
	width:.5rem;
	position: relative;
	top:4px;
	margin-right:4px;
}

#menuBookmarks:after {
	content: "BOOKMARKS";
}

nav#mainnav .mainMenu .megamenu ul > li.visited > span
 {
	cursor:pointer; 
	display:block; 
	height:16px; 
	width:8px; 
	overflow:hidden; 
	padding:0; 
	position:absolute; 
	right:25px; 
	top:10px;  
	background-size: cover;
	background-repeat: no-repeat; 
	background-position: top;
}

nav#mainnav .mainMenu .megamenu .dropdown_menu span.pinned {
	background-position: center;
}

nav#mainnav .mainMenu .megamenu .dropdown_menu a:hover ~ span.pinned {
	background-position: bottom;
}

#emphasized {
	text-transform:none; padding:0 30px 30px;
	color:white;
}

#emphasized a {
	color:#00bfff;
}

@media screen and (min-width: 800px) {
	#menuBookmarks {
		position:absolute; 
		top:0; 
		margin-top:-7px; 
		left:calc(100% - 1.6rem); 
		width:1.2rem;
		margin-right:0;
	}

	.visited {
		position:relative;
	}	
}